/* Iframe page styles */
html {
  overflow-y: auto;
  height: 100%;
  margin: 0;
  padding: 0;
}

html::-webkit-scrollbar {
  width: 0;
}

html {
  scrollbar-width: none;
}

html {
  -ms-overflow-style: none;
}

html,
body {
  margin: 0;
  padding: 0;
  height: 100%;
  overflow-y: auto;
}

html::-webkit-scrollbar {
  width: 0;
}

html {
  scrollbar-width: none;
  -ms-overflow-style: none;
}

#iframeRef,
#iframeRegister {
  border: none;
  width: 100%;
  height: 100%;
  display: block;
}

.iframe-con {
  margin-top: 5rem;
  overflow-x: hidden;
}

@media screen and (max-width: 992px) {
  .iframe-con {
    margin-top: 3rem;
    overflow-x: hidden;
  }
}
